﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class usercontrols_footer
    
    '''<summary>
    '''ulHeaderQuickLinks control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ulHeaderQuickLinks As Global.System.Web.UI.HtmlControls.HtmlGenericControl
    
    '''<summary>
    '''rptHeaders control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rptHeaders As Global.System.Web.UI.WebControls.Repeater
    
    '''<summary>
    '''phSocialMediaLinks control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents phSocialMediaLinks As Global.System.Web.UI.WebControls.PlaceHolder
    
    '''<summary>
    '''divSupplemental control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents divSupplemental As Global.System.Web.UI.HtmlControls.HtmlGenericControl
    
    '''<summary>
    '''litSupplemental control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSupplemental As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''litCopyrightYear control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCopyrightYear As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''litCompany control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCompany As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''rptLinks control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents rptLinks As Global.System.Web.UI.WebControls.Repeater
End Class
